@media (max-width: 641px) and (min-width:100px) {
  table {
    width: 90%;
    margin: auto auto 60px;
    
    border-collapse: collapse;
    border-radius: 60px;
    border-color: rgba(128, 128, 128, 0.24);
    border-style: solid;
    color: #000000;
    
  }
  
  tbody th {
    background-color: rgba(87, 87, 87, 0.801);
    color: white;
  }
  th a {
    color: white;;
  }
  
  table td, th {
    border-width: 2px;
    border-color: rgba(128, 128, 128, 0.24);
    border-style: solid;
    padding: 10px;
    color: white;
  }
  table thead {
    background-color: #c8b082; 
  }
  
  table thead {
    font-style: italic
  }
  
  .tblpackage th {
    padding: 5%;
  }
  
  tbody.tblpackagetbody {
    margin-bottom: 250px;
  }
  
  .tblpackage th {
    border-width: 2px;
    border-color: rgba(128, 128, 128, 0.24);
    border-style: solid;
    padding: 10px;
  }
  
  .tblpackage td {
    border-width: 2px;
    border-color: rgba(128, 128, 128, 0.24);
    border-style: solid;
    padding: 5%;
    width: 125px;
    height: 325px;
  }
  
  
  .tblpackage table thead {
    background-color: #c8b082;
    font-style: italic 
  }
  
  hr.packageUnderline {
    border-top: 3px thin #bbb;
    width: 100px;
    margin-bottom: 20px;
  }
  
  h4.detailpackageitems {
    margin-bottom: 40px;
  }
  
  hr.sectionUnderline {
    border-top: 3px thin #bbb;
    width: 60%;
    margin-bottom: 20px;
    text-align: center;
    margin: auto auto;
  }
  table.tblpackage {
    width: 80%;
    height: 60%;
    margin: auto;
    margin-bottom: 60px;
    padding-bottom: 5%;
    border-collapse: collapse;
    border-radius: 30%;
    border-color: rgba(128, 128, 128, 0.24);
    border-style: solid;
    color: #000000;
}

div.fullTable {
  margin: auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
}
}

@media (max-width: 1020px) and (min-width:641px) {
  table {
    width: 60%;
    margin: auto auto 60px;
    
    border-collapse: collapse;
    border-radius: 60px;
    border-color: rgba(128, 128, 128, 0.24);
    border-style: solid;
    color: #000000;
    
  }
  
  tbody th {
    background-color: rgba(87, 87, 87, 0.801);
    color: white;
  }
  th a {
    color: white;;
  }
  
  table td, th {
    border-width: 2px;
    border-color: rgba(128, 128, 128, 0.24);
    border-style: solid;
    padding: 15px;
    color: white;
  }
  table thead {
    background-color: #c8b082; 
  }
  
  table thead {
    font-style: italic
  }
  
  .tblpackage th {
    padding: 10%;
  }
  
  tbody.tblpackagetbody {
    margin-bottom: 500px;
  }
  
  .tblpackage th {
    border-width: 2px;
    border-color: rgba(128, 128, 128, 0.24);
    border-style: solid;
    padding: 15px;
  }
  
  .tblpackage td {
    border-width: 2px;
    border-color: rgba(128, 128, 128, 0.24);
    border-style: solid;
    padding: 10%;
    width: 250px;
    height: 650px;
  }
  
  
  .tblpackage table thead {
    background-color: #c8b082;
    font-style: italic 
  }
  
  hr.packageUnderline {
    border-top: 3px thin #bbb;
    width: 100px;
    margin-bottom: 20px;
  }
  
  h4.detailpackageitems {
    margin-bottom: 40px;
  }
  
  hr.sectionUnderline {
    border-top: 3px thin #bbb;
    width: 60%;
    margin-bottom: 20px;
    text-align: center;
    margin: auto auto;
  }


  table.tblpackage {
    width: 60%;
    height: 60%;
    margin: auto;
    margin-bottom: 60px;
    padding-bottom: 10%;
    border-collapse: collapse;
    border-radius: 30%;
    border-color: rgba(128, 128, 128, 0.24);
    border-style: solid;
    color: #000000;
}

div.fullTable {
  margin: auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
}
}

@media (max-width: 4000px) and (min-width: 1020px) {
  table {
    width: 60%;
    margin: auto auto 60px;
    
    border-collapse: collapse;
    border-radius: 60px;
    border-color: rgba(128, 128, 128, 0.24);
    border-style: solid;
    color: #000000;
    
  }
  
  tbody th {
    background-color: rgba(87, 87, 87, 0.801);
    color: white;
  }
  th a {
    color: white;;
  }
  
  table td, th {
    border-width: 2px;
    border-color: rgba(128, 128, 128, 0.24);
    border-style: solid;
    padding: 15px;
    color: white;
  }
  table thead {
    background-color: #c8b082; 
  }
  
  table thead {
    font-style: italic
  }
  
  table.tblpackage {
    width: 20%;
    height: 60%;
    margin: auto 40px;
    margin-bottom: 60px;
    padding-bottom: 10%;
    border-collapse: collapse;
    border-radius: 30%;
    border-color: rgba(128, 128, 128, 0.24);
    border-style: solid;
    color: #000000;
  }
  
  .tblpackage th {
    padding: 10%;
  }
  
  tbody.tblpackagetbody {
    margin-bottom: 500px;
  }
  
  .tblpackage th {
    border-width: 2px;
    border-color: rgba(128, 128, 128, 0.24);
    border-style: solid;
    padding: 15px;
  }
  
  .tblpackage td {
    border-width: 2px;
    border-color: rgba(128, 128, 128, 0.24);
    border-style: solid;
    padding: 10%;
    width: 250px;
    height: 650px;
  }
  
  
  .tblpackage table thead {
    background-color: #c8b082;
    font-style: italic 
  }
  
  hr.packageUnderline {
    border-top: 3px thin #bbb;
    width: 100px;
    margin-bottom: 20px;
  }
  
  h4.detailpackageitems {
    margin-bottom: 40px;
  }
  
  hr.sectionUnderline {
    border-top: 3px thin #bbb;
    width: 60%;
    margin-bottom: 20px;
    text-align: center;
    margin: auto auto;
  }
  div.fullTable {
    margin: auto;
    text-align: center;
    display: flex;
    justify-content: center;
    width: 100%;
  }
}


